problema con Linux

Pagina 3 di 3
prima
1 2 3
Visualizzazione dei risultati da 21 a 29 su 29
  1. #21
    kibibyte
    Registrato
    May 2017
    Messaggi
    218

    Predefinito

    Originariamente inviato da frakka
    [*] Per capire che versione di xfce hai installata, potrebbe bastare questo:
    codice:
    sudo apt list --installed | grep xfce
    mi dà questo messaggio "apt does not have a stable CLI interface. Use with caution in scripts"
    HELP

  2. #22
    Super Moderatore L'avatar di frakka
    Registrato
    May 2001
    Località
    Casalecchio di Reno (Bo)
    Età
    41
    Messaggi
    23,188
    configurazione

    Predefinito

    Groan... Che pizza!!

    Nei prossimi giorni (non so se ce la faccio in settimana) provo a scaricarmela e vedo cosa riesco a fare.

    Questa è la storia di 4 persone chiamate Ognuno, Qualcuno, Ciascuno e Nessuno. C'era un lavoro importante da fare e Ognuno era sicuro che Qualcuno lo avrebbe fatto. Ciascuno poteva farlo, ma Nessuno lo fece, Qualcuno si arrabbiò perché era il lavoro di Ognuno. Ognuno pensò che Ciascuno potesse farlo, ma Ognuno capì che Nessuno l'avrebbe fatto. Finì che Ognuno incolpò Qualcuno perché Nessuno fece ciò che Ciascuno avrebbe potuto fare.

  3. #23
    kibibyte
    Registrato
    May 2017
    Messaggi
    218

    Predefinito

    Ok attendo

    (forse Linux è ancora poco usato proprio perchè dà questi prob)

  4. #24
    kibibyte
    Registrato
    May 2017
    Messaggi
    218

    Predefinito

    Originariamente inviato da frakka
    Groan... Che pizza!!

    Nei prossimi giorni (non so se ce la faccio in settimana) provo a scaricarmela e vedo cosa riesco a fare.
    non per metterti fretta: non ti sei scordato vero ?

  5. #25
    Super Moderatore L'avatar di frakka
    Registrato
    May 2001
    Località
    Casalecchio di Reno (Bo)
    Età
    41
    Messaggi
    23,188
    configurazione

    Predefinito

    No, assolutamente.

    Ma manca il tempo di fare qualunque cosa che trascenda il minimo indispensabile quotidiano (come leggere la posta).


    Inviato dal mio HD1903 utilizzando Tapatalk

    Questa è la storia di 4 persone chiamate Ognuno, Qualcuno, Ciascuno e Nessuno. C'era un lavoro importante da fare e Ognuno era sicuro che Qualcuno lo avrebbe fatto. Ciascuno poteva farlo, ma Nessuno lo fece, Qualcuno si arrabbiò perché era il lavoro di Ognuno. Ognuno pensò che Ciascuno potesse farlo, ma Ognuno capì che Nessuno l'avrebbe fatto. Finì che Ognuno incolpò Qualcuno perché Nessuno fece ciò che Ciascuno avrebbe potuto fare.

  6. #26
    Super Moderatore L'avatar di frakka
    Registrato
    May 2001
    Località
    Casalecchio di Reno (Bo)
    Età
    41
    Messaggi
    23,188
    configurazione

    Predefinito

    No mi sono dimenticato... Ieri sera sono riuscito a scaricare la iso della tua versione. L'ho dovuta cercare un po' perché sul sito di Zorin non c'è più...

    Inviato dal mio HD1903 utilizzando Tapatalk

    Questa è la storia di 4 persone chiamate Ognuno, Qualcuno, Ciascuno e Nessuno. C'era un lavoro importante da fare e Ognuno era sicuro che Qualcuno lo avrebbe fatto. Ciascuno poteva farlo, ma Nessuno lo fece, Qualcuno si arrabbiò perché era il lavoro di Ognuno. Ognuno pensò che Ciascuno potesse farlo, ma Ognuno capì che Nessuno l'avrebbe fatto. Finì che Ognuno incolpò Qualcuno perché Nessuno fece ciò che Ciascuno avrebbe potuto fare.

  7. #27
    Super Moderatore L'avatar di frakka
    Registrato
    May 2001
    Località
    Casalecchio di Reno (Bo)
    Età
    41
    Messaggi
    23,188
    configurazione

    Predefinito

    Allora: stavamo sbagliando tutto. Su zorin 12.4 in versione "Core" non c'era xfce installato come sulle ultime versioni ma gnome.
    Questo almeno per la versione "Core" che ho installato per provare... Stavo cercando un modo per esserne sicuro ma, a quanto pare, non c'è un modo diretto di capirlo se non, appunto, verificare quale DE hai in uso.

    Tu ottenevi questo:
    codice:
    root@matteo-KVM:~# apt list --installed | grep xfce
    
    WARNING: apt does not have a stable CLI interface. Use with caution in scripts.
    Appunto perchè non c'è gnome installato.

    Quindi verifichiamo questi comandi (i comandi da dare sono in grassetto, il resto è l'output che mi aspetto di vedere).
    Il primo serve a diventare root, il secondo a confermare la versione in uso.
    Il terzo dovrebbe dirci se c'è installato gnome, se c'è invece xfce (come nel caso della versione lite) questo file non dovrebbe esistere o avrebbe un contenuto diverso:

    codice:
    matteo@matteo-KVM:~$ sudo -i
    [sudo] password for matteo: 
    root@matteo-KVM:~# cat /etc/*-release
    DISTRIB_ID=Zorin
    DISTRIB_RELEASE=12
    DISTRIB_CODENAME=xenial
    DISTRIB_DESCRIPTION="Zorin OS 12.4"
    NAME="Zorin OS"
    VERSION="12.4"
    ID=zorin
    ID_LIKE=ubuntu
    PRETTY_NAME="Zorin OS 12.4"
    VERSION_ID="12"
    HOME_URL="https://www.zorinos.com/"
    SUPPORT_URL="https://www.zorinos.com/help"
    BUG_REPORT_URL="https://bugs.launchpad.net/zorin-os/+filebug"
    VERSION_CODENAME=xenial
    UBUNTU_CODENAME=xenial
    
    root@matteo-KVM:~# cat /usr/share/xsessions/zorin-desktop.desktop 
    [Desktop Entry]
    Name=Zorin Desktop
    Comment=This session provides the full Zorin Desktop experience
    Exec=gnome-session --session=zorin-desktop
    TryExec=gnome-shell
    Icon=
    Type=Application
    DesktopNames=GNOME
    problema con Linux-schermata-2022-05-22-00-14-13.jpg

    Ipotizzo di seguito che ci troviamo nella versione "Core" (che quindi ci sia installato gnome e non xfce).
    Verifichiamo:

    codice:
    root@matteo-KVM:~# apt list --installed | grep '^gnome' | head -10
    
    WARNING: apt does not have a stable CLI interface. Use with caution in scripts.
    
    gnome-accessibility-profiles/xenial,xenial,now 0.1.10-0ubuntu3 all [installed,automatic]
    gnome-accessibility-themes/xenial-updates,xenial-updates,now 3.18.0-2ubuntu2 all [installed,automatic]
    gnome-activity-journal/xenial,xenial,now 0.9.is.really.0.8.0-0ubuntu3 all [installed,automatic]
    gnome-bluetooth/xenial,now 3.18.3-1ubuntu1~xenial1 amd64 [installed,automatic]
    gnome-calculator/xenial-updates,now 1:3.18.3-0ubuntu1.16.04.1 amd64 [installed,automatic]
    gnome-calendar/xenial-updates,now 3.20.4-0ubuntu0.1 amd64 [installed,automatic]
    gnome-characters/xenial,now 3.18.1-1 amd64 [installed,automatic]
    gnome-clocks/xenial,now 3.18.0-1build1 amd64 [installed,automatic]
    gnome-color-manager/xenial,now 3.18.0-1ubuntu1 amd64 [installed,automatic]
    gnome-contacts/xenial,now 3.18.1-1ubuntu3+zorin1 amd64 [installed,automatic]
    problema con Linux-schermata-2022-05-22-00-31-35.png

    Se vedi qualcosa di simile a quando sopra riportato, allora dovresti avere gnome come DE.
    Questa è la lista dei pacchetti con "gnome" nel nome presenti di default in una installazione "pulita". Me la segno per i posteri:

    codice:
    root@matteo-KVM:~# apt list --installed | awk -F "/" '{print $1}' | grep 'gnome'
    
    WARNING: apt does not have a stable CLI interface. Use with caution in scripts.
    
    chrome-gnome-shell
    gir1.2-gnomebluetooth-1.0
    gir1.2-gnomedesktop-3.0
    gir1.2-gnomekeyring-1.0
    gnome-accessibility-profiles
    gnome-accessibility-themes
    gnome-activity-journal
    gnome-bluetooth
    gnome-calculator
    gnome-calendar
    gnome-characters
    gnome-clocks
    gnome-color-manager
    gnome-contacts
    gnome-control-center
    gnome-control-center-data
    gnome-desktop3-data
    gnome-disk-utility
    gnome-documents
    gnome-exe-thumbnailer
    gnome-font-viewer
    gnome-icon-theme
    gnome-icon-theme-symbolic
    gnome-keyring
    gnome-logs
    gnome-mahjongg
    gnome-maps
    gnome-menus
    gnome-mines
    gnome-online-accounts
    gnome-online-miners
    gnome-orca
    gnome-photos
    gnome-screenshot
    gnome-session
    gnome-session-bin
    gnome-session-canberra
    gnome-session-common
    gnome-settings-daemon
    gnome-settings-daemon-schemas
    gnome-shell
    gnome-shell-common
    gnome-shell-extension-mediaplayer
    gnome-shell-extension-printers
    gnome-shell-extension-zorin-dash
    gnome-shell-extension-zorin-media-controls
    gnome-shell-extension-zorin-menu
    gnome-shell-extension-zorin-overview
    gnome-shell-extension-zorin-panel
    gnome-shell-extension-zorin-taskbar
    gnome-shell-extension-zorin-tray
    gnome-shell-extension-zorin-window-list-bottom-panel
    gnome-shell-extension-zorin-window-list-main-panel
    gnome-shell-extensions
    gnome-shell-extensions-zorin-desktop
    gnome-software
    gnome-software-common
    gnome-sudoku
    gnome-sushi
    gnome-system-monitor
    gnome-terminal
    gnome-terminal-data
    gnome-themes-standard
    gnome-themes-standard-data
    gnome-user-guide
    gnome-user-share
    gnome-video-effects
    gnome-weather
    language-pack-gnome-en
    language-pack-gnome-en-base
    libgnome-2-0
    libgnome-bluetooth13
    libgnome-desktop-3-12
    libgnome-keyring-common
    libgnome-keyring0
    libgnome-menu-3-0
    libgnome2-0
    libgnome2-bin
    libgnome2-common
    libgnomecanvas2-0
    libgnomecanvas2-common
    libgnomekbd-common
    libgnomekbd8
    libgnomeui-0
    libgnomeui-common
    libgnomevfs2-0
    libgnomevfs2-common
    libp11-kit-gnome-keyring
    libpam-gnome-keyring
    libreoffice-gnome
    libsoup-gnome2.4-1
    network-manager-gnome
    network-manager-pptp-gnome
    pinentry-gnome3
    policykit-1-gnome
    python-gnome2
    ssh-askpass-gnome
    system-config-printer-gnome
    Già che ci siamo, questa è la lista dei pacchetti che hanno "zorin" nel nome:

    codice:
    root@matteo-KVM:~# apt list --installed | awk -F "/" '{print $1}' | egrep *?zorin*?
    
    WARNING: apt does not have a stable CLI interface. Use with caution in scripts.
    
    apport-hooks-zorin-os
    fonts-croscore-config-zorin-os
    fonts-michroma-zorin-os
    fonts-roboto-mono-zorin-os
    fonts-zorin-os-core
    gnome-shell-extension-zorin-dash
    gnome-shell-extension-zorin-media-controls
    gnome-shell-extension-zorin-menu
    gnome-shell-extension-zorin-overview
    gnome-shell-extension-zorin-panel
    gnome-shell-extension-zorin-taskbar
    gnome-shell-extension-zorin-tray
    gnome-shell-extension-zorin-window-list-bottom-panel
    gnome-shell-extension-zorin-window-list-main-panel
    gnome-shell-extensions-zorin-desktop
    grub-theme-zorin
    plymouth-theme-zorin
    plymouth-theme-zorin-text
    ubiquity-slideshow-zorin-os
    zorin-appearance
    zorin-appearance-layouts-shell-core
    zorin-appearance-layouts-support
    zorin-desktop-session
    zorin-desktop-themes
    zorin-icon-themes
    zorin-os-artwork
    zorin-os-census
    zorin-os-default-settings
    zorin-os-desktop
    zorin-os-file-templates
    zorin-os-minimal
    zorin-os-overlay
    zorin-os-printer-test-page
    zorin-os-standard
    zorin-os-wallpapers
    zorin-os-wallpapers-12
    zorin-sound-theme
    zorin-web-browser-manager
    Puoi eseguire i comandi riportati sopra e vedere se ti manca qualcuno dei pacchetti elencati. Se manca, probabilmente è da reinstallare con il comando:
    codice:
    apt-get install nome_pacchetto_da_reinstallare
    Se ti dice che il pacchetto ha delle dipendenze, installa pure anche quelle confermando con "Y".
    Ultima modifica di frakka : 22-05-2022 a 00:11

    Questa è la storia di 4 persone chiamate Ognuno, Qualcuno, Ciascuno e Nessuno. C'era un lavoro importante da fare e Ognuno era sicuro che Qualcuno lo avrebbe fatto. Ciascuno poteva farlo, ma Nessuno lo fece, Qualcuno si arrabbiò perché era il lavoro di Ognuno. Ognuno pensò che Ciascuno potesse farlo, ma Ognuno capì che Nessuno l'avrebbe fatto. Finì che Ognuno incolpò Qualcuno perché Nessuno fece ciò che Ciascuno avrebbe potuto fare.

  8. #28
    Super Moderatore L'avatar di frakka
    Registrato
    May 2001
    Località
    Casalecchio di Reno (Bo)
    Età
    41
    Messaggi
    23,188
    configurazione

    Predefinito

    Se si riuscisse a capire quale pacchetto manca e intervenire in modo "mirato" sarebbe meglio.

    Possiamo poi provare a reinstallare solo "zorin-os-desktop":

    codice:
    root@matteo-KVM:~# apt-get install --reinstall zorin-os-desktop
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
      gir1.2-appindicator3-0.1 gnome-shell-extension-zorin-media-controls gnome-shell-extension-zorin-overview gnome-shell-extension-zorin-window-list-main-panel
      liba11y-profile-manager-0.1-0 liba11y-profile-manager-data libjson-c2:i386 libllvm3.8 libllvm3.8:i386 libmircommon5 libqmi-glib1 libqpdf17
      rhythmbox-plugin-alternative-toolbar snap-confine ubuntu-core-launcher
    Use 'sudo apt autoremove' to remove them.
    0 upgraded, 0 newly installed, 1 reinstalled, 0 to remove and 0 not upgraded.
    Need to get 0 B/5.918 B of archives.
    After this operation, 0 B of additional disk space will be used.
    (Reading database ... 279274 files and directories currently installed.)
    Preparing to unpack .../zorin-os-desktop_1.2.1_amd64.deb ...
    Unpacking zorin-os-desktop (1.2.1) over (1.2.1) ...
    Setting up zorin-os-desktop (1.2.1) ...
    Oppure "gnome-shell"
    codice:
    root@matteo-KVM:~# apt-get install --reinstall gnome-shell
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
      gir1.2-appindicator3-0.1 gnome-shell-extension-zorin-media-controls gnome-shell-extension-zorin-overview gnome-shell-extension-zorin-window-list-main-panel
      liba11y-profile-manager-0.1-0 liba11y-profile-manager-data libjson-c2:i386 libllvm3.8 libllvm3.8:i386 libmircommon5 libqmi-glib1 libqpdf17
      rhythmbox-plugin-alternative-toolbar snap-confine ubuntu-core-launcher
    Use 'sudo apt autoremove' to remove them.
    0 upgraded, 0 newly installed, 1 reinstalled, 0 to remove and 0 not upgraded.
    Need to get 0 B/640 kB of archives.
    After this operation, 0 B of additional disk space will be used.
    (Reading database ... 279274 files and directories currently installed.)
    Preparing to unpack .../gnome-shell_3.18.5-0ubuntu0.3+zorin3_amd64.deb ...
    Unpacking gnome-shell (3.18.5-0ubuntu0.3+zorin3) over (3.18.5-0ubuntu0.3+zorin3) ...
    Processing triggers for desktop-file-utils (0.22-1ubuntu5.2) ...
    Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...
    Processing triggers for mime-support (3.59ubuntu1) ...
    Processing triggers for man-db (2.7.5-1) ...
    Processing triggers for libglib2.0-0:amd64 (2.48.2-0ubuntu4.8) ...
    Setting up gnome-shell (3.18.5-0ubuntu0.3+zorin3) ...
    Dopo la reinstallazione di gnome-shell e zorin-os-desktop riavvia il computer, per vedere se il desktop si è sistemato.
    In alcune guide per debian/ubuntu ho trovato anche l'indicazione di dare i comandi seguenti per provare un ripristino:
    codice:
    dpkg-reconfigure gnome-shell
    dpkg-reconfigure zorin-os-desktop
    Non sono sicuro che servano ma io li ho provati e non hanno rotto niente...




    P.S.:
    Se anche a te mostra la riga con il messaggio "The following packages were automatically installed and are no longer required:" puoi lanciare il comando:
    codice:
    apt-get autoremove
    che dovrebbe fare di pulizia di pacchetti non più necessari.
    Ultima modifica di frakka : 22-05-2022 a 00:24

    Questa è la storia di 4 persone chiamate Ognuno, Qualcuno, Ciascuno e Nessuno. C'era un lavoro importante da fare e Ognuno era sicuro che Qualcuno lo avrebbe fatto. Ciascuno poteva farlo, ma Nessuno lo fece, Qualcuno si arrabbiò perché era il lavoro di Ognuno. Ognuno pensò che Ciascuno potesse farlo, ma Ognuno capì che Nessuno l'avrebbe fatto. Finì che Ognuno incolpò Qualcuno perché Nessuno fece ciò che Ciascuno avrebbe potuto fare.

  9. #29
    Super Moderatore L'avatar di frakka
    Registrato
    May 2001
    Località
    Casalecchio di Reno (Bo)
    Età
    41
    Messaggi
    23,188
    configurazione

    Predefinito

    Se ancora non dovesse bastare, proviamo a rimuovere la gnome-shell e zorin-os-desktop:

    codice:
    # apt-get remove gnome-shell zorin-os-desktop 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
      account-plugin-aim account-plugin-google account-plugin-jabber account-plugin-salut account-plugin-yahoo acpi-support acpid aisleriot app-install-data-partner
      apport apport-gtk apport-hooks-zorin-os apport-symptoms appstream apturl apturl-common argyll argyll-ref baobab blt bluez-cups brltty caribou cheese dc deja-dup
      deja-dup-backend-cloudfiles deja-dup-backend-s3 dleyna-renderer dns-root-data dnsmasq-base duplicity efibootmgr empathy empathy-common espeak-data file-roller
      folder-color folder-color-common folks-common fonts-cantarell fonts-croscore fonts-croscore-config-zorin-os fonts-guru fonts-guru-extra fonts-kacst fonts-kacst-one
      fonts-khmeros-core fonts-lao fonts-lklug-sinhala fonts-lohit-guru fonts-lyx fonts-michroma-zorin-os fonts-noto-cjk fonts-opendyslexic fonts-opensymbol fonts-roboto
      fonts-roboto-hinted fonts-roboto-mono-zorin-os fonts-sil-abyssinica fonts-sil-padauk fonts-stix fonts-symbola fonts-thai-tlwg fonts-tibetan-machine
      fonts-tlwg-garuda fonts-tlwg-garuda-ttf fonts-tlwg-kinnari fonts-tlwg-kinnari-ttf fonts-tlwg-laksaman fonts-tlwg-laksaman-ttf fonts-tlwg-loma fonts-tlwg-loma-ttf
      fonts-tlwg-mono fonts-tlwg-mono-ttf fonts-tlwg-norasi fonts-tlwg-norasi-ttf fonts-tlwg-purisa fonts-tlwg-purisa-ttf fonts-tlwg-sawasdee fonts-tlwg-sawasdee-ttf
      fonts-tlwg-typewriter fonts-tlwg-typewriter-ttf fonts-tlwg-typist fonts-tlwg-typist-ttf fonts-tlwg-typo fonts-tlwg-typo-ttf fonts-tlwg-umpush fonts-tlwg-umpush-ttf
      fonts-tlwg-waree fonts-tlwg-waree-ttf fonts-zorin-os-core fwupd fwupdate fwupdate-signed geary gedit gedit-common geoclue-2.0 gir1.2-accountsservice-1.0
      gir1.2-atspi-2.0 gir1.2-caribou-1.0 gir1.2-champlain-0.12 gir1.2-dbusmenu-glib-0.4 gir1.2-dee-1.0 gir1.2-gck-1 gir1.2-gcr-3 gir1.2-gdata-0.0
      gir1.2-gdesktopenums-3.0 gir1.2-gdm-1.0 gir1.2-geocodeglib-1.0 gir1.2-ges-1.0 gir1.2-gfbgraph-0.2 gir1.2-gkbd-3.0 gir1.2-gmenu-3.0 gir1.2-gnomebluetooth-1.0
      gir1.2-gnomedesktop-3.0 gir1.2-goa-1.0 gir1.2-gtkchamplain-0.12 gir1.2-gudev-1.0 gir1.2-gweather-3.0 gir1.2-javascriptcoregtk-3.0 gir1.2-mutter-3.0
      gir1.2-nautilus-3.0 gir1.2-networkmanager-1.0 gir1.2-nmgtk-1.0 gir1.2-polkit-1.0 gir1.2-rb-3.0 gir1.2-rest-0.7 gir1.2-secret-1 gir1.2-telepathyglib-0.12
      gir1.2-telepathylogger-0.2 gir1.2-tracker-1.0 gir1.2-udisks-2.0 gir1.2-unity-5.0 gir1.2-upowerglib-1.0 gir1.2-webkit-3.0 gir1.2-wnck-3.0 gir1.2-xkl-1.0
      gir1.2-zpj-0.0 gjs gnome-accessibility-profiles gnome-accessibility-themes gnome-activity-journal gnome-calculator gnome-calendar gnome-characters gnome-clocks
      gnome-color-manager gnome-contacts gnome-disk-utility gnome-documents gnome-font-viewer gnome-logs gnome-mahjongg gnome-maps gnome-mines gnome-online-miners
      gnome-orca gnome-photos gnome-screenshot gnome-session-canberra gnome-shell-common gnome-software gnome-software-common gnome-sudoku gnome-system-monitor
      gnome-themes-standard gnome-themes-standard-data gnome-video-effects gnome-weather gstreamer0.10-plugins-base gstreamer1.0-alsa gstreamer1.0-nice
      gstreamer1.0-plugins-base-apps gtk2-engines-murrine gtk2-engines-pixbuf gtk3-engines-unico gufw guile-2.0-libs gvfs-fuse ibus-pinyin ibus-table inputattach
      iputils-arping itstool javascript-common kerneloops-daemon laptop-detect libabw-0.1-1v5 libaccount-plugin-1.0-0 libaccount-plugin-generic-oauth
      libaccount-plugin-google libao-common libao4 libappstream-glib8 libappstream3 libatk-adaptor libatkmm-1.6-1v5 libaudio2 libavahi-gobject0 libbluetooth3
      libbonobo2-0 libbonobo2-common libbonoboui2-0 libbonoboui2-common libboost-date-time1.58.0 libboost-iostreams1.58.0 libbrlapi0.6 libcairomm-1.0-1v5
      libcaribou-common libcaribou0 libcdr-0.1-1 libchamplain-0.12-0 libchamplain-gtk-0.12-0 libclucene-contribs1v5 libclucene-core1v5 libclutter-gst-2.0-0
      libcmis-0.5-5v5 libcurl3 libdfu1 libdotconf0 libe-book-0.1-1 libedataserverui-1.2-1 libefivar0 libeot0 libespeak1 libetonyek-0.1-1 libexiv2-14 libexttextcat-2.0-0
      libexttextcat-data libfarstream-0.2-5 libfolks-eds25 libfolks-telepathy25 libfolks25 libfreehand-0.1-1 libfwup0 libfwupd1 libgail-common libgail18 libgc1c2 libgdm1
      libgeoclue-2-0 libges-1.0-0 libgfbgraph-0.2-0 libglade2-0 libglew1.13 libglibmm-2.4-1v5 libgnome-2-0 libgnome2-0 libgnome2-bin libgnome2-common libgnomecanvas2-0
      libgnomecanvas2-common libgnomeui-0 libgnomeui-common libgnomevfs2-0 libgnomevfs2-common libgpod-common libgpod4 libgsf-bin libgsound0
      libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtkmm-3.0-1v5 libgtkspell3-3-0 libgupnp-igd-1.0-4 libidl-2-0 libiw30 libjavascriptcoregtk-3.0-0 libjs-jquery
      libjs-jquery-ui liblangtag-common liblangtag1 libmeanwhile1 libmessaging-menu0 libmhash2 libminiupnpc10 libmission-control-plugins0 libmspub-0.1-1 libmwaw-0.3-3
      libmythes-1.2-0 libndp0 libnetfilter-conntrack3 libnice10 libnm0 libnma-common libnma0 libnotify-bin libnss-myhostname libodfgen-0.1-1 libopencc1 liborbit-2-0
      liborbit2 liborcus-0.10-0v5 libpagemaker-0.0-0 libpangomm-1.4-1v5 libpeas-1.0-0-python3loader libproxy1-plugin-gsettings libproxy1-plugin-networkmanager
      libpurple-bin libpurple0 libpyzy-1.0-0v5 libqqwing2v5 libraptor2-0 librasqal3 librdf0 libreoffice-avmedia-backend-gstreamer libreoffice-base-core libreoffice-calc
      libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome libreoffice-gtk libreoffice-impress libreoffice-ogltrans libreoffice-pdfimport
      libreoffice-style-elementary libreoffice-style-galaxy libreoffice-style-papirus libreoffice-writer librevenge-0.0-0 librhythmbox-core9 librsync1 libsgutils2-2
      libsigc++-2.0-0v5 libsonic0 libspeechd2 libtcl8.6 libtelepathy-farstream3 libtelepathy-logger3 libtk8.6 libvisio-0.1-1 libwebkitgtk-3.0-0 libwebkitgtk-3.0-common
      libwhoopsie0 libwnck-3-0 libwnck-3-common libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 libxatracker2 libxcb-xf86dri0 libxcb-xv0 libxml2-utils libxres1 libxss1 libxvmc1
      libyajl2 libzapojit-0.0-0 libzephyr4 lp-solve mcp-account-manager-goa mcp-account-manager-uoa media-player-info memtest86+ mobile-broadband-provider-info
      mscompress mtools nautilus-sendto nautilus-share ndisgtk ndiswrapper ndiswrapper-dkms ndiswrapper-utils-1.9 network-manager network-manager-gnome
      network-manager-pptp network-manager-pptp-gnome paper-icon-theme pcmciautils pidgin-data pitivi policykit-desktop-privileges ppa-purge pptp-linux
      printer-driver-brlaser printer-driver-c2esp printer-driver-foo2zjs printer-driver-foo2zjs-common printer-driver-min12xxw printer-driver-pnm2ppa
      printer-driver-ptouch printer-driver-pxljr printer-driver-sag-gdi printer-driver-splix python-aptdaemon python-aptdaemon.gtk3widgets python-boto
      python-cffi-backend python-chardet python-cloudfiles python-cryptography python-debian python-defer python-enum34 python-gconf python-gnome2 python-gobject
      python-gst0.10 python-idna python-ipaddress python-libxml2 python-lockfile python-matplotlib-data python-nautilus python-ndg-httpsclient python-netifaces
      python-openssl python-pkg-resources python-pyasn1 python-pyatspi python-pygments python-pyorbit python-requests python-six python-urllib3 python3-apport
      python3-brlapi python3-cycler python3-dateutil python3-gi-cairo python3-gst-1.0 python3-louis python3-mako python3-markupsafe python3-matplotlib python3-numpy
      python3-problem-report python3-pyatspi python3-pycurl python3-pyparsing python3-software-properties python3-speechd python3-systemd python3-tk python3-tz
      python3-uno python3-xkit quadrapassel rfkill rhythmbox rhythmbox-data rhythmbox-plugin-magnatune rhythmbox-plugin-zeitgeist rhythmbox-plugins sbsigntool seahorse
      secureboot-db signon-keyring-extension signon-plugin-oauth2 simple-scan software-properties-common software-properties-gtk speech-dispatcher
      speech-dispatcher-audio-plugins syslinux syslinux-common syslinux-legacy tcl tcl8.6 telepathy-gabble telepathy-haze telepathy-idle telepathy-logger
      telepathy-mission-control-5 telepathy-salut tk tk8.6 tk8.6-blt2.5 toshset ttf-ancient-fonts-symbola ttf-tiresias ubuntu-drivers-common ubuntu-release-upgrader-gtk
      unattended-upgrades unity-asset-pool unity-control-center-signon uno-libs3 unoconv update-manager update-notifier ure usb-creator-common usb-creator-gtk vino
      whoopsie wireless-tools wpasupplicant x11-apps x11-session-utils xbitmaps xbrlapi xdg-user-dirs-gtk xfonts-base xfonts-scalable xinit xinput xorg xserver-common
      xserver-xephyr xserver-xorg xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-synaptics xserver-xorg-input-vmmouse
      xserver-xorg-input-wacom xserver-xorg-legacy xserver-xorg-video-all xserver-xorg-video-amdgpu xserver-xorg-video-ati xserver-xorg-video-fbdev
      xserver-xorg-video-intel xserver-xorg-video-nouveau xserver-xorg-video-qxl xserver-xorg-video-radeon xserver-xorg-video-vesa xserver-xorg-video-vmware xsltproc
      yelp-tools zorin-appearance zorin-appearance-layouts-support zorin-desktop-themes zorin-icon-themes zorin-os-artwork zorin-os-default-settings
      zorin-os-file-templates zorin-os-printer-test-page zorin-os-wallpapers zorin-os-wallpapers-12 zorin-sound-theme zorin-web-browser-manager zsync
    Use 'sudo apt autoremove' to remove them.
    The following packages will be REMOVED:
      chrome-gnome-shell gdm3 gnome-shell gnome-shell-extension-mediaplayer gnome-shell-extension-printers gnome-shell-extension-zorin-dash
      gnome-shell-extension-zorin-menu gnome-shell-extension-zorin-panel gnome-shell-extension-zorin-taskbar gnome-shell-extension-zorin-tray
      gnome-shell-extension-zorin-window-list-bottom-panel gnome-shell-extensions gnome-shell-extensions-zorin-desktop zorin-appearance-layouts-shell-core
      zorin-os-desktop
    0 upgraded, 0 newly installed, 15 to remove and 0 not upgraded.
    After this operation, 14,9 MB disk space will be freed.
    Do you want to continue? [Y/n] y
    (Reading database ... 279134 files and directories currently installed.)
    Removing chrome-gnome-shell (9-0ubuntu1~ubuntu16.04.3) ...
    Removing zorin-os-desktop (1.2.1) ...
    Removing gdm3 (3.18.3-0ubuntu2.1+zorin1) ...
    Removing zorin-appearance-layouts-shell-core (1.2.1) ...
    Removing gnome-shell-extensions-zorin-desktop (1.3) ...
    Removing gnome-shell-extension-zorin-window-list-bottom-panel (1.2.2) ...
    Removing gnome-shell-extension-zorin-tray (1.0.7) ...
    Removing gnome-shell-extension-mediaplayer (3.5-3+zorin3) ...
    Removing gnome-shell-extension-printers (6) ...
    Removing gnome-shell-extension-zorin-dash (1.5.1) ...
    Removing gnome-shell-extension-zorin-menu (2.0.1) ...
    Removing gnome-shell-extension-zorin-panel (1.6.1) ...
    Removing gnome-shell-extension-zorin-taskbar (1.4.4) ...
    Removing gnome-shell-extensions (3.18.3-2+zorin2) ...
    Removing gnome-shell (3.18.5-0ubuntu0.3+zorin3) ...
    Processing triggers for desktop-file-utils (0.22-1ubuntu5.2) ...
    Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...
    Processing triggers for mime-support (3.59ubuntu1) ...
    Processing triggers for gnome-icon-theme (3.12.0-1ubuntu3) ...
    Processing triggers for man-db (2.7.5-1) ...
    Processing triggers for hicolor-icon-theme (0.15-0ubuntu1.1) ...
    Processing triggers for libglib2.0-0:amd64 (2.48.2-0ubuntu4.8) ...
    Questo operazione rimuove un quindicina di pacchetti.
    NON FARE "AUTOREMOVE" ADESSO!!

    Riavvia il pc. Quando il computer riparte è molto probabile che tu ti troverai di fronte ad uno schermo nero, senza immagini a video. Premi sempre Ctrl+Alt+F2 per passare alla shell, fai login e reinstalla "gnome-shell" e "zorin-os-desktop":

    codice:
    root@matteo-KVM:~# apt-get install gnome-shell zorin-os-desktop 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following additional packages will be installed:
      a11y-profile-manager chrome-gnome-shell gdm3 gnome-shell-extension-mediaplayer gnome-shell-extension-printers gnome-shell-extension-zorin-dash
      gnome-shell-extension-zorin-menu gnome-shell-extension-zorin-panel gnome-shell-extension-zorin-taskbar gnome-shell-extension-zorin-tray
      gnome-shell-extension-zorin-window-list-bottom-panel gnome-shell-extensions gnome-shell-extensions-zorin-desktop gnome-tweak-tool liba11y-profile-manager-0.1-0
      liba11y-profile-manager-data zorin-appearance-layouts-shell-core
    Suggested packages:
      firefox
    Recommended packages:
      gnome-tweaks
    The following NEW packages will be installed:
      a11y-profile-manager chrome-gnome-shell gdm3 gnome-shell gnome-shell-extension-mediaplayer gnome-shell-extension-printers gnome-shell-extension-zorin-dash
      gnome-shell-extension-zorin-menu gnome-shell-extension-zorin-panel gnome-shell-extension-zorin-taskbar gnome-shell-extension-zorin-tray
      gnome-shell-extension-zorin-window-list-bottom-panel gnome-shell-extensions gnome-shell-extensions-zorin-desktop gnome-tweak-tool liba11y-profile-manager-0.1-0
      liba11y-profile-manager-data zorin-appearance-layouts-shell-core zorin-os-desktop
    0 upgraded, 19 newly installed, 0 to remove and 0 not upgraded.
    Need to get 341 kB/1.963 kB of archives.
    After this operation, 16,0 MB of additional disk space will be used.
    Do you want to continue? [Y/n] y
    Get:1 http://it.archive.ubuntu.com/ubuntu xenial/main amd64 liba11y-profile-manager-data all 0.1.10-0ubuntu3 [2.580 B]
    Get:2 http://ppa.launchpad.net/zorinos/patches/ubuntu xenial/main amd64 gnome-shell-extensions all 3.18.3-2+zorin2 [154 kB]
    Get:3 http://it.archive.ubuntu.com/ubuntu xenial/main amd64 liba11y-profile-manager-0.1-0 amd64 0.1.10-0ubuntu3 [12,3 kB]
    Get:4 http://it.archive.ubuntu.com/ubuntu xenial/main amd64 a11y-profile-manager amd64 0.1.10-0ubuntu3 [6.276 B]
    Get:5 http://it.archive.ubuntu.com/ubuntu xenial/universe amd64 gnome-tweak-tool all 3.18.1-1 [166 kB]
    Fetched 341 kB in 0s (1.047 kB/s)                                                       
    Preconfiguring packages ...
    [...]
    Setting up zorin-os-desktop (1.2.1) ...
    Processing triggers for libc-bin (2.23-0ubuntu11.3) ...
    Riavvia di nuovo e incrocia le dita.


    Ho provato tutti i comandi che ti ho postato su una virtual machine con Zorin 12.4 appena installata e aggiornata, non ho notato alcun problema ne perdita di dati. Ovviamente la macchina deve essere connessa a internet per poter lavorare sui repository ("ping www.google.com" se vuoi esserne sicuro).

    Questa è la storia di 4 persone chiamate Ognuno, Qualcuno, Ciascuno e Nessuno. C'era un lavoro importante da fare e Ognuno era sicuro che Qualcuno lo avrebbe fatto. Ciascuno poteva farlo, ma Nessuno lo fece, Qualcuno si arrabbiò perché era il lavoro di Ognuno. Ognuno pensò che Ciascuno potesse farlo, ma Ognuno capì che Nessuno l'avrebbe fatto. Finì che Ognuno incolpò Qualcuno perché Nessuno fece ciò che Ciascuno avrebbe potuto fare.

Pagina 3 di 3
prima
1 2 3

Informazioni Thread

Users Browsing this Thread

Ci sono attualmente 2 utenti che stanno visualizzando questa discussione. (0 utenti e 2 ospiti)

Regole d'invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
nexthardware.com - © 2002-2018

Search Engine Optimization by vBSEO 3.6.1